{
  "": {
    "swift-dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/primary.swiftdeps"
  },
  "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift": {
    "dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.d",
    "object": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o",
    "swiftmodule": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message~partial.swiftmodule",
    "swift-dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swiftdeps",
    "diagnostics": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.dia"
  },
  "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift": {
    "dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.d",
    "object": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o",
    "swiftmodule": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient~partial.swiftmodule",
    "swift-dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swiftdeps",
    "diagnostics": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.dia"
  },
  "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift": {
    "dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.d",
    "object": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o",
    "swiftmodule": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient~partial.swiftmodule",
    "swift-dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swiftdeps",
    "diagnostics": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.dia"
  }
}
